/* Here you can include your additional CSS Styles */        
#standard-logo {
    margin: 15px 0px;}
h3
{
  font-weight: bold
}
.bx-wrapper .bx-pager-item {
    font-size: 0;
    line-height: 0;
    display: none;
}            
#zo2-header-wrap .container > .row {

    width: 285px;
}           
#zo2-header-wrap .container > .row {
    position: absolute;
    z-index: 2;
}            
#zo2-header-wrap .container > .row {

    height: 750px;
}            
.item-page .moreinfo-aritcle {
    display: none;
}            
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    text-align: center;
    background: yellow;
    color: black;
    font-weight: bold;
}